Orthocare Admin - Bug #12269

Success And Warning messages - cross icon not aligned in center. please check screenshot
attached & fix issue throughout the app.

01/15/2025 11:22 AM - priyanka Sharma
Hey Admin, Hope you are doing Great!

Status: Closed Start date: 01/15/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
History

#1 - 01/15/2025 02:56 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/15/2025 08:06 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/16/2025 06:03 PM - priyanka Sharma
- File clipboard-202501161803-40ylo.png added

- Status changed from Resolved to Reopened
Press the mic button to activate voice access. D)
Hey Admin, Hope you are doing Great!
#4 - 01/17/2025 09:11 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#5 - 01/28/2025 04:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
